import asyncio


async def foo1():
    print(' foo1: выполняется')
    await asyncio.sleep(2)
    print(' foo1: выполнен')


async def foo2():
    print(' foo2: выполняется')
    await asyncio.sleep(1)
    print(' foo2: выполнен')


def test_1():
    loop = asyncio.get_event_loop()
    bundle = asyncio.wait([
        loop.create_task(foo1()),
        loop.create_task(foo2())
    ])

    try:
        loop.run_until_complete(bundle)
    finally:
        loop.close()


def main():
    pass


if __name__ == '__main__':
    main()